Subject: [manet] what about ruting protocols and IP stack compatibility

From: MEDDOUR Djamal Eddine thesard FTRD/DAC/LAN <[email-masked]>
Date: Tue, 2 Apr 2002 14:03:53 +0200

hi everybody

I will take some research about compatibilty between IP stack and Ad Hoc
routing protocol and hope to find response to my question. when I study
manet routing protocol I find them uncompatible with IP stack (please
correct me if I am wrong), if we want to deply such protocols what's the
proposed solution

kind regards